@import url(960.css); 
@import url(cutter-forms.css); 
@import url(cutter-navigation_2011.css); 
@import url(default_cutter_main_2011.css); 


table {
    background-color: #369;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}

td img {
    margin-bottom: -3px;
}

table, table a { 
    color: white;
}

table ul {
    list-style-type: none;
}

div#qi-content .cbr-toc {
    font-size: 14px;
    color: #575757;
    background-color: #ececec;
    padding: 20px;
    border: none;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}


div#qi-content .cbr-toc-head {
    font-size: 16px;
    font-weight: bold;
    background-color: #369;
    padding: 10px;
    border: none;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}



/* editor's pick specific styles */


div#edpick {
	font-size: 10px; 
	padding: 0px; 
	border: 1px solid #ccc;
}

.edpick-text {
    font-size: 10px;
    color: #036;
    padding: 10px 10px 10px 10px;
}

.edpick-head {
    font-size: 11px;
    color: #fff;
    font-weight: bold;
    background-color: #ccc;
    padding: 10px 10px 10px 10px;
}



div#qi-branding-tagline {
    /* height: 400px; */
}

div#qi-banner-container {
    background-color: #FFF;
    height: 45px;
}

*html div#qi-banner-container {
    height: 44px;

}

#summit_banner_background {
    border-top: 1px solid #036; 
}

/* 2011 STYLES */


div#qi-main-content {
}

div#qi-main-content div#qi-content {
	width: 650px;
}
div#qi-struct-2column-left {
    float: left;
    width: 630px;
}
div#qi-struct-2column-right {
	position: absolute;
	top: 180px;
	right: 5%;
	width: 220px;
}
div#contact-consultant {
	position: absolute;
	top: 20px;
	right: 5%;
	width: 180px;
}
	div#qi-struct-2column-right .photo,
	div#qi-struct-2column-right #quote,
	div#qi-struct-2column-right #consulting,
	div#qi-struct-2column-right #training,
	div#qi-struct-2column-right #related-content,
	div#qi-struct-2column-right .offer,
	div#qi-struct-2column-right #related-marketing {
              width: 220px;
	}
.call-to-action {
       border: 1px solid #ccc; 
       background-color: #e7e7e7;
       padding: 20px;
       margin: 0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.call-to-action h4 {
	padding: 0px 0 10px 0;
	margin: 0;
	font-size: 16px;
}

.call-to-action p {
    margin: 0;
    padding: 0;
    font-size: 12px;
    text-decoration: none;
}
.call-to-action a.button {
    color:#fff !important;
}
